12-06-09 10:11 AM
47 12
tools
  1. GG1's Avatar
    My BB is a tool for conversing to make money or get laid.
    WoW....Amazing what BB's can do. I have had BB's for years and never knew you can get laid with them. Thnx for the tip ;-)

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by GG1; 12-05-09 at 10:01 AM.
    12-05-09 09:57 AM
  2. TJohnsonmp01's Avatar
    I don't think my issue was operator error...I followed the directions and I also didn't have any time to put apps on. As I said my phone would freeze within 5 minutes. I've heard alot of people really love and have great success with .230 but there are some of us out there who weren't so lucky and it didn't work. Believe me I wish I was one of the lucky ones I was completely bummed when it didn't work. Well guess I'll just hold my breath for a new OS soon lol
    12-05-09 09:58 AM
  3. bduschel's Avatar
    Question? And Im sure Im not the only one that is thinking this?

    Why is 5.0 so important to have right now? Why is everyone so hellbent on having 5.0? Because the Bold 9700 has it? When you purchased the Tour, you knew exactly what OS it was running. And you know that just like every other device, there will be upgrades in said OS. So why go insane for something thats just not available yet?

    There is honestly nothing on 5.0 that .61 (current upgrade) doesnt do. Can you get the leaked version? Sure, and if/when something goes wrong? You will be back here looking for answers as to why your Tour went insane.

    So everyone who "Must Have" 5.0.......Relax....Step away from the Berry (I know its hard). We will all get through this....I promise.
    12-05-09 10:07 AM
  4. NJFP's Avatar
    Question? And Im sure Im not the only one that is thinking this?

    Why is 5.0 so important to have right now? Why is everyone so hellbent on having 5.0? Because the Bold 9700 has it? When you purchased the Tour, you knew exactly what OS it was running. And you know that just like every other device, there will be upgrades in said OS. So why go insane for something thats just not available yet?

    There is honestly nothing on 5.0 that .61 (current upgrade) doesnt do. Can you get the leaked version? Sure, and if/when something goes wrong? You will be back here looking for answers as to why your Tour went insane.

    So everyone who "Must Have" 5.0.......Relax....Step away from the Berry (I know its hard). We will all get through this....I promise.

    Forbidden fruit.
    We want it because we can't have it.
    Yet.
    12-05-09 10:42 AM
  5. Da Pope's Avatar
    Stop complaining the only 5.0 your going to get now and until 2011 is a late model ford mustang 5.0 , just don't forget the clip for the vent that hold's you tour while you drive. "Cruisin in my 5.0 with my ragtop down so hair can blow" thank you vanilla ice.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-05-09 10:53 AM
  6. hoosercub's Avatar
    Forbidden fruit.
    We want it because we can't have it.
    Yet.
    We want it because we know its out there, and it improves our devices.. its like we're being cockteased.. constantly.. and I'm tired of seeing leak for this device leak for that device.. I kinda figured when the 9700 came out.. Tour would lose its limelight and be long and forgotten about.. with Tour2 on its way.. it makes you wonder.. I'm sure we'll see an official 5.0 release, but will it be like the 9530? One last upgrade, and its to the plank with ye?
    12-05-09 10:54 AM
  7. dvdowns's Avatar
    Question? And Im sure Im not the only one that is thinking this?

    Why is 5.0 so important to have right now? Why is everyone so hellbent on having 5.0? Because the Bold 9700 has it? When you purchased the Tour, you knew exactly what OS it was running. And you know that just like every other device, there will be upgrades in said OS. So why go insane for something thats just not available yet?

    There is honestly nothing on 5.0 that .61 (current upgrade) doesnt do. Can you get the leaked version? Sure, and if/when something goes wrong? You will be back here looking for answers as to why your Tour went insane.

    So everyone who "Must Have" 5.0.......Relax....Step away from the Berry (I know its hard). We will all get through this....I promise.
    Posted from my CrackBerry at wapforums.crackberry.com

    What are you the Nancy Grace of BlackBerry World?
    Seriously, everyone wants the newest version of whatever they own. You're on a blackberry because you like the what it has to offer versus other devices. When a new blackberry comes out that you like because of what it has to offer, sit tight...there's nothing wrong with your device. Overlook that all the new apps run better for that phone you want.

    You're probably only saying most of this because you're too stubborn to drop a little change and upgrade from the World Edition

    Posted from my CrackBerry at wapforums.crackberry.com
    12-05-09 12:09 PM
  8. IZZY Dead's Avatar
    WoW....Amazing what BB's can do. I have had BB's for years and never knew you can get laid with them. Thnx for the tip ;-)

    Posted from my CrackBerry at wapforums.crackberry.com
    Yes! It's amazing what Good Canadian Whiskey will do. It will make you and your BlackBerry a Chic magnet and isolate you from the party so you Can start Drunk posting on crackberry.com
    12-05-09 05:54 PM
  9. cosmo.lesbox's Avatar
    Naw, 42 just rolls well with me, but thanks for asking
    Well it is the answer to life, the universe, and everything...

    Just ask Google...
    12-05-09 09:41 PM
  10. markubig's Avatar
    Question? And Im sure Im not the only one that is thinking this?

    Why is 5.0 so important to have right now? Why is everyone so hellbent on having 5.0? Because the Bold 9700 has it? When you purchased the Tour, you knew exactly what OS it was running. And you know that just like every other device, there will be upgrades in said OS. So why go insane for something thats just not available yet?

    There is honestly nothing on 5.0 that .61 (current upgrade) doesnt do. Can you get the leaked version? Sure, and if/when something goes wrong? You will be back here looking for answers as to why your Tour went insane.

    So everyone who "Must Have" 5.0.......Relax....Step away from the Berry (I know its hard). We will all get through this....I promise.
    have you even tried it? WORLDS of difference in terms of performance, battery life, reboot time . . . didn't really like my Tour until 2 weeks ago when I loaded the hybrid.
    12-05-09 11:34 PM
  11. Xopher's Avatar
    Once you get the 552 error when trying to install an app onto 4.7, you understand how having 5.0 makes using your Tour so much better.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-05-09 11:55 PM
  12. xxDruMMer BoYxx's Avatar
    Just like other people have said...I speculate it'll come out as soon as the Tour2 comes out...which is what they did for the Storm2...or like others have said,,,by the end of this month. Which I doubt.
    12-06-09 12:30 AM
  13. ShanMan77's Avatar
    Just like other people have said...I speculate it'll come out as soon as the Tour2 comes out...which is what they did for the Storm2...or like others have said,,,by the end of this month. Which I doubt.
    Dig it. I'm ready for it too.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-09 01:57 AM
  14. Kay0s24's Avatar
    Once you get the 552 error when trying to install an app onto 4.7, you understand how having 5.0 makes using your Tour so much better.

    Posted from my CrackBerry at wapforums.crackberry.com
    YES... I currently cannot install anything. The apps I have now work great, but anytime I try installing a new app from the app world, or even through DM i get 552 or an endless reboot cycle.
    12-06-09 02:03 AM
  15. Adrynalyne's Avatar
    I suppose....I had infinitely more bugs with 5.0 (hybrid or not) vs. 4.7.1.

    I do miss the features and performance increase, but lets face it, if it doesn't do the things I need it to do, the bugs outweigh the features.

    Here is to hoping a new leak comes soon.
    12-06-09 02:16 AM
  16. dohturdima's Avatar
    I suppose....I had infinitely more bugs with 5.0 (hybrid or not) vs. 4.7.1.

    I do miss the features and performance increase, but lets face it, if it doesn't do the things I need it to do, the bugs outweigh the features.

    Here is to hoping a new leak comes soon.
    I had the initial 5.0.0.230 which ran OK but at that time there were too few apps that would get along with it. So I downgraded to 4.7.1.57, then loaded 4.7.1.61... by that time the developers got the apps to play nice with OS 5.0 and irtehun's hybrids became more stable (v11, 12), so I am back on 5.0 hybrid and despite having many apps haven't had any problems.
    12-06-09 02:26 AM
  17. jlindeman's Avatar
    4.7 doesn't have threaded sms....
    12-06-09 08:04 AM
  18. paulpinkjr's Avatar
    I put the leaked os 5.0.0.230 on mine and it works great. I have alot of 3rd party software on mine and no problems. This os is well worth it.
    12-06-09 08:16 AM
  19. xraytid's Avatar
    5.0 official release for the Tour will be before the end of the year regardless and since Tour2 is set for mid-jan early-feb as a release its plausible
    12-06-09 09:01 AM
  20. GG1's Avatar
    YES... I currently cannot install anything. The apps I have now work great, but anytime I try installing a new app from the app world, or even through DM i get 552 or an endless reboot cycle.
    Weird, I downloaded so many free apps just to test them out,from app world,never had a single issue.
    I did delete most of them and kept only the ones I want. Never seen a 552 error on my phone.
    (Hope I didn't just jynx my phone )

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-09 09:15 AM
  21. bduschel's Avatar
    Posted from my CrackBerry at wapforums.crackberry.com

    What are you the Nancy Grace of BlackBerry World?
    Seriously, everyone wants the newest version of whatever they own. You're on a blackberry because you like the what it has to offer versus other devices. When a new blackberry comes out that you like because of what it has to offer, sit tight...there's nothing wrong with your device. Overlook that all the new apps run better for that phone you want.

    You're probably only saying most of this because you're too stubborn to drop a little change and upgrade from the World Edition

    Posted from my CrackBerry at wapforums.crackberry.com
    When you have more to offer up than "Nancy Grace"? We will talk.
    12-06-09 10:03 AM
  22. bduschel's Avatar
    have you even tried it? WORLDS of difference in terms of performance, battery life, reboot time . . . didn't really like my Tour until 2 weeks ago when I loaded the hybrid.
    And yes, I have tried it. It has no real significant differences that would make me flip out and stomp my feet until I got it. My email works perfectly, the web browser is great. I receive everything I need, apps are working just fine.

    So I say? What's the huge deal? When 5.0 comes out? Someone will be screaming for 5.0.... .01. Just the way it is!
    12-06-09 10:11 AM
47 12
LINK TO POST COPIED TO CLIPBOARD